#!/bin/bash

# Uses the qmk container found here:
# https://git.betalupi.com/Mark/docker
#
# Be careful, it may not be using the latest QMK.

docker run -it \
	--user $(id -u):$(id -g) \
	-v "$(pwd)/output:/build_output" \
	-v "$(pwd)/keyboards:/qmk_firmware/keyboards:ro" \
	-e QMK_TARGET="betalupi_ergodox:default" \
	git.betalupi.com/mark/qmk